import request from "@/utils/request";

// 留言列表
export function listMessage(params) {
  return request({
    url: "/business/websiteMessage/list",
    method: "get",
    params,
  });
}

// 留言删除
export function messageDelete(ids) {
  return request({
    url: `/business/websiteMessage/${ids}`,
    method: "delete",
  });
}

// 留言处理
export function messageHandle(data) {
  return request({
    url: "/business/websiteMessage",
    method: "post",
    data,
  });
}
